Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:17:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation ayesha alshamsi                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha alshamsi Bot:  Hi Ayesha Alshamsi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:10 PM, 15th Mar                     ayesha alshamsi                    Ok           01:10 PM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:12 PM, 15th Mar                   Juhi                   As we see here you are contacting us regarding the return process           01:12 PM, 15th Mar                     ayesha alshamsi                    I made an return req and they only took one pj i made 3 of the pj return order9639147385           01:12 PM, 15th Mar                   Juhi                   Thank you Ayesha for sharing the order details. Please allow me a moment to check this for you.           01:13 PM, 15th Mar                     ayesha alshamsi                    Ok           01:13 PM, 15th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           01:15 PM, 15th Mar                     ayesha alshamsi                    Sure           01:16 PM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 15th Mar                     ayesha alshamsi                    Thanks           01:16 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248955